eureka:
  instance:
    hostname: localhost
    # 心跳时间，即服务续约间隔时间（缺省为30s）
    lease-renewal-interval-in-seconds: 10
    # 发呆时间，即服务续约到期时间（缺省为90s）
    lease-expiration-duration-in-seconds: 20
  client:
    registry-fetch-interval-seconds: 5
    serviceUrl:
      defaultZone: http://localhost:20000/eureka/
server:
  port: 8080
# 应用名称
spring:
  devtools:
    restart:
      enabled: false
  application:
    name: migration
  datasource:
    db1:
      jdbc-url: jdbc:mysql://localhost:3306/school_center?autoReconnect=true&useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&useSSL=false&serverTimezone=CTT&allowPublicKeyRetrieval=true
      username: root
      password: root
      driver-class-name: com.mysql.cj.jdbc.Driver
    db2:
      #jdbc-url: jdbc:mysql://172.18.101.171:3306/xyjl?useUnicode=true&characterEncoding=utf-8&serverTimezone=CTT&useSSL=false
      #username: yzzx
      #password: yzzx123!@#
      jdbc-url: jdbc:mysql://localhost:3306/xyjl?useUnicode=true&characterEncoding=utf-8&serverTimezone=CTT&useSSL=false
      username: root
      password: root
      driver-class-name: com.mysql.cj.jdbc.Driver
    db3:
      #jdbc-url: jdbc:mysql://172.18.101.171:3306/dzqd?useUnicode=true&characterEncoding=utf-8&serverTimezone=CTT&useSSL=false
      #username: yzzx
      #password: yzzx123!@#
      jdbc-url: jdbc:mysql://localhost:3306/dzqd?useUnicode=true&characterEncoding=utf-8&serverTimezone=CTT&useSSL=false
      username: root
      password: root
      driver-class-name: com.mysql.cj.jdbc.Driver


